Announcement

Collapse
No announcement yet.

Do I

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do I

    need to upgrade to 2.9 when i installed the final beta were there anychanges i should be concerned about?

  • #2
    What 'final beta' and what version are you upgrading from?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol
      What 'final beta' and what version are you upgrading from?
      I already upgraded 2.2.8 to 2.2.9 final release canadate now the final final is out was my question

      Comment


      • #4
        In that case all you need to do is upload the 2.2.9 php files. Make sure you overwrite the ones on the server.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Steve Machol
          In that case all you need to do is upload the 2.2.9 php files. Make sure you overwrite the ones on the server.
          sorry to be a pain just wanna make sure i understand upload all php files and don't have to run the upgrade script right?

          thanks

          Comment


          • #6
            Originally posted by ALF
            sorry to be a pain just wanna make sure i understand upload all php files and don't have to run the upgrade script right?

            thanks
            Yes,
            i am pretty sure that is what he ment, as you have already upgraded to 2.2.9, so if you install the rc just upload the final files.

            Comment


            • #7
              Yes, if upgrading from 2.2.9RC to 2.2.9 all you need to do is upload the php files. No need to run any upgrade scripts.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X